/* undo */
"Flip" = "Dar la vuelta";

/* undo */
"Rotate" = "Rotar";

/* undo */
"Scale" = "Escala";

/* undo */
"Slant" = "Inclinar";

/* Title of 'Transformations' panel */
"Transformations" = "Transformaciones";

